.sf_extra10 {  background-image: none; }
.sf_region1 {  background-image: none; }
body { background-color:#470808; }
.sf_main_header { color:#c75306; }
.sf_sub_header { color:#None; }
.sf_pagetitle { color:#FFFFFF; }
.sf_footer { color:#F4EFF5; }
.sf_main { background-color:#None; }
.sf_region3 { background-color:#None; }
.sf_navigation { background-color:#None; }
.sf_navigation ul li { background-color:#None; }
.sf_main_header { background-image: url(images/bg_ub3f.jpg);
 }
.sf_pagetitle { background-image: url(images/bg_eod2.jpg);
 }
.sf_region10 { background-image: url(images/bg_13pj.jpg);
 }
.sfgb_title-bar { color:#000000; }
.sfgb_paginator { color:#000000; }
a.sfgb_paginator { color:#000000; }
a.sfgb_paginator:hover { color:#000000; }
a.sfgb_paginator:visited { color:#000000; }
.sfgb_message-title { color:#none; }
.sfgb_message-text { color:#000000; }
.sfgb_message-form-panel-body { color:#000000; }
.sfgb_message-form-panel-body { background-color:#F5F5F5; }
.sfgb_message-form-panel-error { color:#D00000; }
.sfgb_submit-button { color:#000000; }
.sf_navigation ul li a {  background-image: none; }
.sf_navigation ul li a { color:#FFFFFF; }
.sf_navigation ul li a { background-color:#None; }
.sf_navigation ul li a:visited { color:#FFFFFF; }
.sf_navigation ul li a:hover { color:#FFFFFF; }
.sf_navigation ul li a:hover { background-color:#None; }
.sf_navigation ul li.active-nav a { color:#None; }
.sf_navigation ul li.active-nav a { background-color:#None; }
a { color:#6F0E0F; }
a:link { color:#6F0E0F; }
a:visited { color:#6F0E0F; }
a:hover { color:#6F0E0F; }
body#page_59199b7c-f957-4217-a956-824b17a432e8 div#content1 { width:93.49%; }
body#page_59199b7c-f957-4217-a956-824b17a432e8 div# { width:100%; }
body#page_ac7da064-bb2f-4896-b8cb-23f26f6ba659 div#content1 { width:93.49%; }
body#page_da040079-759f-4ac0-8293-db8c47f5e431 div#content1 { width:95.08%; }
body#page_8a2932d1-4219-4fff-9f8a-bab6f7a478fe div#content1 { width:93.49%; }
body#page_dec01023-5a61-4342-a603-4ca15aefe2e5 div#content1 { width:95.09%; }
body#page_da040079-759f-4ac0-8293-db8c47f5e431 div# { width:100%; }
body#page_dec01023-5a61-4342-a603-4ca15aefe2e5 div# { width:100%; }
body#page_939badfc-9bfb-4c25-af8d-a2851daf775d div#content1 { width:95.08%; }
body#page_d047cd29-0c71-47d8-8b3a-4ef3aa36d7bb div#content1 { width:93.49%; }
body#page_d047cd29-0c71-47d8-8b3a-4ef3aa36d7bb div# { width:100%; }
body#page_af0e47ca-43a0-4131-9147-8833f636ec40 div#content1 { width:95.08%; }
body#page_ac7da064-bb2f-4896-b8cb-23f26f6ba659 div# { width:100%; }
body#page_750848d6-2a8f-4c70-93d1-04508114e760 div#layoutcontainer { width:96.83%; }
body#page_93183488-21d2-490a-8422-b0edc6fb7e96 div#layoutcontainer { width:96.83%; }
body#page_da040079-759f-4ac0-8293-db8c47f5e431 div#content1 { height:1629px; }
body#page_93183488-21d2-490a-8422-b0edc6fb7e96 div# { width:100%; }
